/* Parent Theme Override CSS - start */
.star-rating span::before {
	color: #FDCC0D !important;
}
/* Parent Theme Override CSS - end */

/* Button - start */
.btn .elementor-button .elementor-button-text {
	padding: 18px 17px;
}
.btn .elementor-button-icon {
	margin-left: 0px;
	padding: 18px 15px;
}
.btn .elementor-button-icon svg {
	width: auto;
}
.btn.btn-style-1 .elementor-button-icon {
	background: #28B674;
}
.btn.btn-style-1 .elementor-button:hover .elementor-button-icon {
	background: #108B68;
}
.btn.btn-style-2 .elementor-button-icon {
	background: #F79421;
}
.btn.btn-style-2 .elementor-button:hover .elementor-button-icon {
	background: #F15A28;
}

.button.btn-1,
.button.btn-2,
.button.btn-3 {
	position: relative;
	padding: 7px 18px;
	padding-left: 45px;
}
.button.btn-1:before,
.button.btn-2:before,
.button.btn-3:before {
	content: '';
	position: absolute;
	width: 18px;
	height: 18px;
	background-image: url('../images/link-simple-white.svg');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	top: 0;
	bottom: 0;
	left: 15px;
	margin: auto;
}
.button.btn-2:before {
	background-image: url('../images/icon-book-white.svg');
}
.button.btn-3:before {
	background-image: url('../images/icon-file-white.svg');
}
/* Button - end */

/* WP Form - start */
.wpforms-container:not(.wp-form-style-1) .wpforms-field {
	padding: 0px 0px 7px;
}
.wpforms-container.wpforms-container-full .wpforms-form input[type=text],
.wpforms-container.wpforms-container-full .wpforms-form input[type=tel],
.wpforms-container.wpforms-container-full .wpforms-form input[type=email],
.wpforms-container.wpforms-container-full .wpforms-form input[type=number],
.wpforms-container.wpforms-container-full .wpforms-form textarea,
.wpforms-container.wpforms-container-full .wpforms-form select,
.wpforms-container.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices .choices__inner {
	font-size: 18px;
	line-height: 1.944;
	font-weight: 350;
	padding: 16px 0px;
	color: #636E85;
	border: 1px solid #000000;
	border-radius: 0px;
	background-color: #FFFFFF;
	height: auto !important;
	box-shadow: none;
}
.wpforms-container.wpforms-container-full .wpforms-form input[type=text]::placeholder,
.wpforms-container.wpforms-container-full .wpforms-form input[type=tel]::placeholder,
.wpforms-container.wpforms-container-full .wpforms-form input[type=email]::placeholder,
.wpforms-container.wpforms-container-full .wpforms-form input[type=number]::placeholder,
.wpforms-container.wpforms-container-full .wpforms-form textarea::placeholder,
.wpforms-container.wpforms-container-full .wpforms-form select::placeholder {
	color: #7C7C7C;
}
.wpforms-container.wpforms-container-full .wpforms-form input[type=text]:focus,
.wpforms-container.wpforms-container-full .wpforms-form input[type=tel]:focus,
.wpforms-container.wpforms-container-full .wpforms-form input[type=email]:focus,
.wpforms-container.wpforms-container-full .wpforms-form input[type=number]:focus,
.wpforms-container.wpforms-container-full .wpforms-form textarea:focus,
.wpforms-container.wpforms-container-full .wpforms-form select:focus {
	border-color: #11805D;
}
.wpforms-container.wpforms-container-full .wpforms-form textarea {
	min-height: 135px;
}
.wpforms-container-full .wpforms-form button[type=submit].wpforms-submit {
	font-size: 19px;
	font-weight: 800;
	padding: 13px 15px;
	text-transform: capitalize;
	background: #11805D !important;
	color: #FFFFFF;
	border: none !important;
	border-radius: 50px;
	height: auto;
	width: 100%;
}
.wpforms-container-full .wpforms-form button[type=submit].wpforms-submit:hover,
.wpforms-container-full .wpforms-form button[type=submit].wpforms-submit:focus {
	background-color: #F15A28 !important;
	outline: none;
}
.wpforms-container-full .wpforms-form button[type=submit].wpforms-submit:focus:after {
	display: none;
}
/* WP Form - end */

/* Header - start */
.site-header-account .account-dropdown .account-wrap {
	display: none !important;
}
.site-header-account .account-dropdown.active .account-wrap:first-child {
	display: block !important;
}
.vertical-navigation:not(:hover) .vertical-menu {
    display: none;
}
.icon-cat {
	width: 16px;
	height: 16px;
}
.icon-cat:before {
	content: '';
	position: absolute;
	width: 16px;
	height: 16px;
	background-image: url('../images/cat-icon/audio-visual.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.icon-cat.icon-cat-2:before {
	background-image: url('../images/cat-icon/cables.svg');
}
.icon-cat.icon-cat-3:before {
	background-image: url('../images/cat-icon/cameras.svg');
}
.icon-cat.icon-cat-4:before {
	background-image: url('../images/cat-icon/cloud.svg');
}
.icon-cat.icon-cat-5:before {
	background-image: url('../images/cat-icon/communication.svg');
}
.icon-cat.icon-cat-6:before {
	background-image: url('../images/cat-icon/components.svg');
}
.icon-cat.icon-cat-7:before {
	background-image: url('../images/cat-icon/computer.svg');
}
.icon-cat.icon-cat-8:before {
	background-image: url('../images/cat-icon/connectivity.svg');
}
.icon-cat.icon-cat-9:before {
	background-image: url('../images/cat-icon/consumer-electronics.svg');
}
.icon-cat.icon-cat-10:before {
	background-image: url('../images/cat-icon/displays.svg');
}
.icon-cat.icon-cat-11:before {
	background-image: url('../images/cat-icon/gaming.svg');
}
.icon-cat.icon-cat-12:before {
	background-image: url('../images/cat-icon/home-and-appliances.svg');
}
.icon-cat.icon-cat-13:before {
	background-image: url('../images/cat-icon/ingram-micro.svg');
}
.icon-cat.icon-cat-14:before {
	background-image: url('../images/cat-icon/input-device.svg');
}
.icon-cat.icon-cat-15:before {
	background-image: url('../images/cat-icon/lighting.svg');
}
.icon-cat.icon-cat-16:before {
	background-image: url('../images/cat-icon/networking.svg');
}
.icon-cat.icon-cat-17:before {
	background-image: url('../images/cat-icon/office-equipment.svg');
}
.icon-cat.icon-cat-18:before {
	background-image: url('../images/cat-icon/physical-security.svg');
}
.icon-cat.icon-cat-19:before {
	background-image: url('../images/cat-icon/pos.svg');
}
.icon-cat.icon-cat-20:before {
	background-image: url('../images/cat-icon/power-eauipment.svg');
}
.icon-cat.icon-cat-21:before {
	background-image: url('../images/cat-icon/printed-media.svg');
}
.icon-cat.icon-cat-22:before {
	background-image: url('../images/cat-icon/printers.svg');
}
.icon-cat.icon-cat-23:before {
	background-image: url('../images/cat-icon/services-and-warranties.svg');
}
.icon-cat.icon-cat-24:before {
	background-image: url('../images/cat-icon/software.svg');
}
.icon-cat.icon-cat-25:before {
	background-image: url('../images/cat-icon/storage.svg');
}
.icon-cat.icon-cat-26:before {
	background-image: url('../images/cat-icon/supplies-and-media.svg');
}
.icon-cat.icon-cat-27:before {
	background-image: url('../images/cat-icon/training.svg');
}
.icon-cat.icon-cat-28:before {
	background-image: url('../images/cat-icon/wearable-tech.svg');
}

.shop_cat_megamenu .vertical-navigation .has-mega-menu:hover {
	position: relative !important;
}
.productcat-offcanvas nav.elementor-nav-menu--dropdown,
.productcat-offcanvas .elementor-nav-menu--dropdown.elementor-nav-menu__container .elementor-sub-item {
	font-size: 14px;
}
.productcat-offcanvas .elementor-nav-menu--dropdown .elementor-item,
.productcat-offcanvas .elementor-nav-menu--dropdown .elementor-sub-item {
	justify-content: space-between;
}
.productcat-offcanvas .elementor-nav-menu--dropdown .elementor-item.highlighted,
.productcat-offcanvas .elementor-nav-menu--dropdown .elementor-item:hover,
.productcat-offcanvas .elementor-nav-menu--dropdown .elementor-item:focus,
.productcat-offcanvas .elementor-nav-menu--dropdown .elementor-sub-item:hover,
.productcat-offcanvas .elementor-nav-menu--dropdown .elementor-sub-item:focus {
	background-color: var(--primary) !important;	
}
.productcat-offcanvas .elementor-nav-menu--dropdown .elementor-item.highlighted .sub-arrow svg,
.productcat-offcanvas .elementor-nav-menu--dropdown .elementor-item:hover .sub-arrow svg,
.productcat-offcanvas .elementor-nav-menu--dropdown .elementor-item:focus .sub-arrow svg,
.productcat-offcanvas .elementor-nav-menu--dropdown .elementor-sub-item:hover .sub-arrow svg,
.productcat-offcanvas .elementor-nav-menu--dropdown .elementor-sub-item:focus .sub-arrow svg {
	fill: #FFFFFF;
}
/* Header - end */

/* WC - Single Product - start */
.single-product div.product .product_meta .guid_wrapper,
.single-product div.product .product_meta .vpn_wrapper,
.single-product div.product .product_meta .lang_wrapper {
	display: none;
}
.single-product div.product .content-single-title-wrapper .product_meta .guid_wrapper,
.single-product div.product .content-single-title-wrapper .product_meta .vpn_wrapper,
.single-product div.product .content-single-title-wrapper .product_meta .lang_wrapper {
	display: inline-block;
}
.single-product div.product .content-single-wrapper .content-single-title-wrapper .product_meta {
	display: flex;
	gap: 15px;
}
.single-product div.product .product_meta > span .guid,
.single-product div.product .product_meta > span .vpn,
.single-product div.product .product_meta > span .lang {
	color: var(--accent);
}
.single-product .content-area .woocommerce-tabs ul.tabs li {
	margin: 0 15px;
}
.single-product .content-area .woocommerce-tabs ul.tabs li a {
	font-weight: 600;
}
.single-product .woocommerce-tabs table tr td:first-child {
	color: var(--accent);
	font-weight: 500;
}
.single-product .woocommerce-tabs table tr td:nth-child(2) ul {
	margin-left: 17px;
}

.single-product .woocommerce-tabs .button.btn-1 {
	display: none;
}

/* WC - Single Product - end */

/* Shop Page - start */
.widget.widget_product_categories .product-categories li:before {
	content: '' !important;
	width: 6px !important;
	height: 6px;
	background: var(--text);
	border-radius: 50%;
	margin-top: 8px !important;
}
.widget.widget_product_categories .product-categories li.current-cat:before {
	border-color:var(--accent);
	background-color: var(--accent);
}
/* Shop Page - end */

/* Widget - Technocy Banner - start */
.elementor-widget-technocy-banner .elementor-cta__bg-overlay {
	top: 0px;
}
/* Widget - Technocy Banner - end */

/* Cart page - start */
body.woocommerce-cart .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__quantity .wc-block-cart-item__remove-link {
	color: var(--primary);
}
.wc-block-cart__sidebar .wc-block-cart__submit-button {
	font-size: 14px;
	font-weight: 700;
	border: 2px solid;
	border-radius: 5px;
	background-color: var(--primary);
	border-color: var(--primary);
	color: #fff;
	padding: 1em 2.5em;
	outline: none !important;
    box-shadow: none !important;
}
.wc-block-cart__sidebar .wc-block-cart__submit-button:hover {
	background-color: var(--primary_hover);
    border-color: var(--primary_hover);
    color: #fff;
}
/* Cart page - end */

/* Checkout page - start */
body.woocommerce-cart.woocommerce-page .wc-block-cart__sidebar,
body.woocommerce-checkout.woocommerce-page .wc-block-components-sidebar-layout .wc-block-components-main {
	z-index: 1;
}
/* Checkout page - end */

.feature-style-1 img {
	height: 190px!important;
	object-fit: cover;
	object-position: center;
}

span.woocommerce-Price-amount.amount:after {
	content:'GST Included';
	font-size: 12px;
    color: var(--accent);;
    font-weight: 400;
    margin-left: 5px;
}

/* Responsive */
@media (min-width: 768px) {
}

@media (max-width: 1400px) {
}

@media (max-width: 1200px) {
}

@media (max-width: 1199px) {
}

@media (max-width: 921px) {
}

@media (max-width: 768px) {
}

@media (max-width: 767px) {
}